<!DOCTYPE html>
<html>
	<head>
		
	</head>
	<body>
		<p>
			Esto es un párrafo por defecto a la izquierda
		</p>
		<p align="center">
			Esto es un párrafo centrado
		</p>
		<p align="right">
			Esto es un párrafo derecha
		</p>
		<p>
			Esta es la 1ª línea <br>
			Esta es la 2ª línea <br>
			Esta es la 3ª línea <br>
			Ahora en negrita 
			<b>texto en negrita</b>
		</p>
	</body>
</html>